package cn.quant.andy.config;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * @author hechao
 * @description
 * @date 2020/9/10 14:33vim
 * @modify 2020/9/10 14:33 by hechao
 */
//@Configuration
//@EnableConfigurationProperties({ScheduleRegistryProperties.class})
public class ScheduleConfiguration {

    private static final Logger logger = LoggerFactory.getLogger(ScheduleConfiguration.class);

    public ScheduleConfiguration(ScheduleRegistryProperties registryProperties) {
        logger.info("-->> registry: {}", registryProperties.getRegistry());
    }
}